<?php
$z[0]=Array("field","四龙庙牛心柿,四龙庙牛心柿介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河南省渑池县段村乡四龙庙村的牛心柿种植历史悠久，在古代是送往朝廷的贡品，被称为“贡饼”。 牛心柿个大、肉细、汁多、味甜、无核或少核，其形状牛心，皮薄味甜，故称牛心柿。平均单果重25O克，最大果重375克。脱涩吃脆酥利口，烘吃汁多甘甜，晒制的牛心柿",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","四龙庙牛心柿_渑池特产四龙庙牛心柿",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　省渑池县段村乡四龙庙村的种植历史悠久，在古代是送往朝廷的贡品，被称为“贡饼”。 \n</p><p>　　　　牛心柿个大、肉细、汁多、味甜、无核或少核，其形状牛心，皮薄味甜，故称牛心柿。平均单果重25O克，最大果重375克。脱涩吃脆酥利口，烘吃汁多甘甜，晒制的</a>，甜度大、纤维少、质地软、吃起来香甜可口，使人有食后复思的欲感。将柿饼放在冷水中搅拌，能化成柿浆，可和蜂蜜媲美，别有风味。都含有单宁物质，易与铁质结合，从而妨碍人体对食物中铁质的吸收，所以贫血患者应少吃。糖尿病人忌食。 \n</p><p>　　　　2011年四龙庙村的牛心柿被作为“仰韶三宝”之一，是河南省名优产品，被列为全国优良果树品种，并通过了国家地理认证。2012年引进SOD生物技术，通过喷施SOD活性酶制剂，使得柿子内富含SOD，生产出集营养、保健于一体，内在品质与外观形象完美统一的高品质牛心柿。\n</p><p>　",555,1325);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XPW21Z-51342.gif",1327,1411);
$z[7][4]['name']="litpic";

?>